BODY {
	padding-left: 0px; 
	font-family: Verdana, Arial; 
	font-size: 8pt; 
	margin: 20px; 
	color: #404040; 
	padding-top: 0px; 
	background-color: #ffffff;
	scrollbar-face-color:#770000;
	scrollbar-shadow-color:#fafafa;
	scrollbar-highlight-color:#fafafa;
	scrollbar-3dlight-color:#dddddd;
	scrollbar-arrow-color:#fafafa;

}
A:link {
	FONT-WEIGHT: normal; COLOR: #404040; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #404040; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: normal; COLOR: #404040; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #909090; TEXT-DECORATION: underline
}
A.inverse:link {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
A.inverse:visited {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
A.inverse:active {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
A.inverse:hover {
	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: none
}
A.bold:link {
	FONT-WEIGHT: normal; COLOR: #404040; TEXT-DECORATION: none
}
A.bold:visited {
	FONT-WEIGHT: normal; COLOR: #404040; TEXT-DECORATION: none
}
A.bold:active {
	FONT-WEIGHT: normal; COLOR: #404040; TEXT-DECORATION: none
}
A.bold:hover {
	FONT-WEIGHT: normal; COLOR: #990000; TEXT-DECORATION: none
}

table { border-collapse: collapse; }

td { font-size: 8pt; font-family: Verdana, Arial }
th { font-size: 8pt; font-family: Verdana, Arial }

.tbl td { border-bottom: 1px dotted #aaaaaa }
.tbl th { border-bottom: 1px dotted #aaaaaa }

.tbl {
	border-top: 3px ridge #eeeeee;
	border-left: 1px dotted #aaaaaa; 
	border-right: 1px dotted #aaaaaa; 
}

